
lang.png
size: 287,124
format: RGBA8888
filter: Linear,Linear
repeat: none
000
  rotate: false
  xy: 2, 2
  size: 151, 120
  orig: 151, 120
  offset: 0, 0
  index: -1
100
  rotate: false
  xy: 155, 50
  size: 68, 72
  orig: 68, 72
  offset: 0, 0
  index: -1
120
  rotate: false
  xy: 155, 5
  size: 67, 43
  orig: 67, 43
  offset: 0, 0
  index: -1
6
  rotate: true
  xy: 225, 42
  size: 80, 60
  orig: 80, 60
  offset: 0, 0
  index: -1
91
  rotate: false
  xy: 224, 5
  size: 51, 35
  orig: 51, 35
  offset: 0, 0
  index: -1
